Subject: Re: binary cmavo

From: [email-masked]
Date: Mon, 22 Oct 2001 06:01:33 -0000

--- In lojban@y..., Invent Yourself <xod@s...> wrote:
> On Mon, 22 Oct 2001 thinkit8@l... wrote:
> 
> > --- In lojban@y..., thinkit8@l... wrote:
> > > i propose two cmavo dedicated to the binary digits 0 and 1. 
thus
> > > every time you use them, you have to mean the number to be 
taken as
> > > binary. they would fit fine in the PA selma'o. also, they 
would
> > mix
> > > with the other numbers to create implied mixed-base numbers.
> > > especially useful in areas that use a power of 2, but also 
valid in
> > > duodecimal or decimal areas. any comments?
> > >
> > > i'd like them to be monosyballic, but that may be too much to 
ask.
> > > i'll have to look carefully so we don't have another rei/xei
> > problem
> > > again.
> >
> > um...bump? ah, in lojban, that would be krefu se casnu bo 
jarco...or
> > maybe mabla sinxa.
> 
> 
> 
> mi pu zukte nalspuda ki'u le du'u pe'i le selstidi cu nalsarcu .i 
le nu do
> krefu na sarcu ki'u le du'u mi'a tcidu
> 
> 
> 
> 
> 
> -- 
> It's said that Mullah Omar has met two non-Muslims in his life. 
Others say
> even that's not true.
> 
> Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
> "University for the Education of Truth," a fundamentalist 
institution that
> educated and trained nine out of the Taliban's top 10 leaders.

le selstidi cu traji sarcu .ijo le bangu cu logji .i pe'i do bebna 
jenai logji bo prenu